body {
  font-family: 'Roboto', sans-serif !important;
  background-color: #e9eaed;
}

.navbar-toggle .icon-bar {
  background-color: #005038;
}

.navbar {
  background-color: #fff;
  border: 0;
}

.navbar-toggle {
  border: 1px solid #005038;
}

.jumbotron-main {
  background-color: #10412A;
  margin-bottom: 0px;
  padding-top: 60px;
  padding-bottom: 0;
}

.jumbotron-small {
  background-color: #00944a;
  padding: 5px;
  margin: 0;
  color: #fff;
  font-size: 24px;
  text-transform: uppercase;
}

.green-link {
  color: #005038;
}

a.green-link:hover {
  color: #005038;
}

h2 {
  text-transform: uppercase;
  font-size: 48px;
}

h3 {
  color: #005038;
  font-style: italic;
}

a { color: #005038; }
p { padding: 20px 0; font-size: 20px; margin: 0; }

.navbar-nav>li>a { 
  text-transform: uppercase;
  color: #005038;
  font-weight: bold;
  line-height: 30px;
}

.badge-green { background-color: #00944a; padding: 10px; }
.badge-dark-green { background-color: #005038; padding: 10px; }

.btn-green, .btn-green:hover, .btn-green:active, .btn-green:active:focus, .btn-green:focus { background-color: #00944a; border: 0; color:#fff !important; }
.btn-dark-green, .btn-dark-green:hover, .btn-dark-green:active, .btn-dark-green:active:focus, .btn-dark-green:focus { background-color: #005038; border: 0; color:#fff !important; }

.nav>li>a:focus, .nav>li>a:hover { background-color: #fff; }

.androidpin, .applepin{ height: 40px; }


.fa-apple, .fa-android{ margin-left: 10px; color: #fff; font-size: 32px; }

.carousel-control{ width: 5%; }
.carousel-control.left, .carousel-control.right{ background-image: none; }
/*Footer CSS*/

  .social-link-container {
    padding-top: 10px;
  }
#footer{
  background: #282828;
  padding: 20px 0px;
  position: relative;
  width: 100%;
  bottom: 0px;
  margin-top: 40px;
  margin-bottom: 0px;
}
#footer h5{
  color: #fff;
  font-weight: 500;
  font-size: 1.3em;
  font-style: italic;
  letter-spacing: 1px;
}
#footer ul.nav li a{
  padding: 0px;
  color: #adadad;
  font-size: 12px;
  color: #adadad;
}
.social-link {
  float: left !important;
  padding-right: 8px !important;
  font-size: 20px !important;
  color: rgba(141,197,62,.8) !important;
} 
#footer ul.nav{
  margin-left: 5px;
}
#footer ul.nav li a:hover{
  background: transparent;
  text-decoration: underline;
}

#footer ul.blog li i, #footer ul.blog li small { color: #adadad; }
#footer ul.blog li{ margin: 10px 0px; }

#footer ul.blog li a{
  font-size: 1em;
  font-style: italic;
  color: #fff;
}
#copyright{
  background: #8dc53e;
  height: 40px;
  width: 100%;
  position: relative;
  bottom: 0;
}
#copyright p{
  font-size: 14px;
  font-style: italic;
  padding-top: 13px;
  color: #363636;
  margin-bottom: 0px;
}
#foot-sec .container{
  margin-top: 0px;
}
#foot-sec .container h3{
  font-weight: 300;
  font-style: italic;
  text-align: center;
}
#foot-sec .container h3 span{
  font-weight: 500;
}
#foot-sec .container .buttons{
  width: 315px;
  margin: 0 auto;
}